### Method

# WebKit2WebExtension DOMDOMSelection select_all_children

#### Declaration [src]

    void
    webkit_dom_dom_selection_select_all_children (
      WebKitDOMDOMSelection* self,
      WebKitDOMNode* node
    )

#### Description

No description available.

Available since: | 2.16
Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`node` | `WebKitDOMNode`
| A `WebKitDOMNode`.
| The data is owned by the caller of the function.